gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Represents an ordered pair of integer x- and y-coordinates that defines a point in a two-dimensional, Cartesian plane.
- Constructor
  2.12.0.0
  a
  Constructs a point from a
  The point will have an X of .Width and a Y of .Height
- Constructor
  2.12.0.0
  The x-coordinate.
  The y-coordinate.
  Creates a Point object from integer x- and y-coordinates.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean Checks if the point is (0,0) true if this == (0,0 To be added.
- Method
  2.12.0.0
  Gdk.Point `` a , pointer to internal data Internal constructor This is an internal constructor, and should not be used by user code.
- Method
  2.12.0.0
  System.Void `` `` Quanity by which to change X Quanity by which to change Y Moves this point by quanities dx and dy To be added.
- Method
  2.12.0.0
  Gdk.Point `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gdk.Size `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gdk.Point `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String To be added. To be added. To be added.
- Field
  2.12.0.0
  System.Int32 The x-coordinate of the Point.
- Field
  2.12.0.0
  System.Int32 The y-coordinate of the Point.
- Field
  2.12.0.0
  Gdk.Point The point (0, 0).